/* Change background color of sticky menu */
.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .stickyMenu.active {
background: #D97B37;
border-bottom: 1px solid #D97B37;
}

/* Change slideshow colours */
.camera_commands, .camera_next, .camera_prev {
background: #264C3B;
}
.camera_thumbs_cont {
background: #264C3B;
}
.camera_thumbs_cont ul li {
border: 1px solid #264C3B;
}
.camera_wrap {
    background: white;
}